export default {
    "error_notset": "Propriété doit être définie",
    "error_notempty": "Valeur requise",
    "error_enum": "La valeur doit être l'une des valeurs énumérées",
    "error_anyOf": "La valeur doit être validée par au moins un des schémas fournis",
    "error_oneOf": "La valeur doit être validées par les schémas fournis ; actuellement validée par {{0}} des schémas",
    "error_not": "La valeur ne doit pas être validée par le schéma fourni",
    "error_type_union": "La valeur doit être du type de ceux proposés",
    "error_type": "La valeur doit être de type {{0}}",
    "error_disallow_union": "La valeur ne doit pas être du type de ceux non autorisés",
    "error_disallow": "La valeur ne doit pas être de type {{0}}",
    "error_multipleOf": "La valeur doit être un multiple de {{0}}",
    "error_maximum_excl": "La valeur doit être inférieure à {{0}}",
    "error_maximum_incl": "La valeur doit être au maximum de {{0}}",
    "error_minimum_excl": "La valeur doit être supérieure à {{0}}",
    "error_minimum_incl": "La valeur doit être au minimum {{0}}",
    "error_maxLength": "La valeur doit comporter au maximum {{0}} caractères",
    "error_minLength": "La valeur doit comporter au minimum {{0}} caractères",
    "error_pattern": "La valeur doit correspondre au modèle {{0}}",
    "error_additionalItems": "Aucun élément supplémentaire autorisé dans ce tableau",
    "error_maxItems": "La valeur doit comporter au maximum {{0}} éléments",
    "error_minItems": "La valeur doit comporter au minimum  {{0}} éléments",
    "error_uniqueItems": "Le tableau doit contenir des entrées uniques",
    "error_maxProperties": "L'objet doit comporter au maximum {{0}} propriétés",
    "error_minProperties": "L'objet doit comporter au minimum {{0}} propriétés",
    "error_required": "La propriété '{{0}}' nécessaire à l'objet est manquante",
    "error_additional_properties": "Aucune propriété supplémentaire n'est autorisée, mais la propriété {{0}} est définie",
    "error_dependency": "Doit avoir la propriété {{0}}",
    "error_date": "La date doit être définie dans le format {{0}}",
    "error_time": "Le temps doit être définie dans le format {{0}}",
    "error_datetime_local": "La date doit être définie dans le format {{0}}",
    "error_invalid_epoch": "La date doit être postérieure au 1er janvier 1970",
    "button_delete_all": "Tout",
    "button_delete_all_title": "Tout supprimer",
    "button_delete_last": "Dernier {{0}}",
    "button_delete_last_title": "Supprimer dernier {{0}}",
    "button_add_row_title": "Ajouter {{0}}",
    "button_move_down_title": "Descendre",
    "button_move_up_title": "Remonter",
    "button_object_properties": "Propriétés de l'objet",
    "button_delete_row_title": "Supprimer {{0}}",
    "button_delete_row_title_short": "Supprimer",
    "button_collapse": "Déplier",
    "button_expand": "Ouvrir",
    "flatpickr_toggle_button": "Basculer",
    "flatpickr_clear_button": "Réinitialiser",
    "error_date_iso8601": 'La date doit être au format "YYYY-MM-DD"',
    "error_datetime_rfc3339": 'La daye doit être au format "YYYY-MM-DDThh:mm:ssZ" or "YYYY-MM-DDThh:mm:ss+hh:mm"',
    "error_email": "Email invalide",
    "error_property_required": "La valeur de la propriété est requise"
};
